<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->
<!ENTITY linksHeader.label "Bağlantı davranışı">
<!ENTITY newWindow.label "Bağlantı açma davranışı">
<!ENTITY newWindowDescription.label "Yeni pencere açmak isteyen bağlantıları burada aç:">
<!ENTITY newWindowRestriction.label "Betikler yeni bir pencere açmak istediğinde:">
<!ENTITY external.label "Diğer uygulamalardan gelen bağlantılar">
<!ENTITY externalDescription.label "Diğer uygulamalardan iletilen bağlantıları burada aç:">
<!ENTITY openCurrent.label "Geçerli sekme/pencere">
<!ENTITY newWindowGroupCurrent.accesskey "g">
<!ENTITY externalGroupCurrent.accesskey "u">
<!ENTITY openTab.label "Geçerli pencerede yeni bir sekme">
<!ENTITY newWindowGroupTab.accesskey "s">
<!ENTITY externalGroupTab.accesskey "a">
<!ENTITY openWindow.label "Yeni pencere">
<!ENTITY newWindowGroupWindow.accesskey "e">
<!ENTITY externalGroupWindow.accesskey "o">
<!ENTITY divertAll.label "Pencereleri her zaman sekmelere yönlendir">
<!ENTITY divertAll.accesskey "P">
<!ENTITY divertNoFeatures.label "Özel pencereleri sekmelere yönlendirme">
<!ENTITY divertNoFeatures.accesskey "s">
<!ENTITY dontDivert.label "Her zaman yeni pencere aç">
<!ENTITY dontDivert.accesskey "n">
